﻿body
{
    font-family: 'Trebuchet MS', Arial, Verdana;
    font-weight: bold;
    font-size: .9em;
    padding:0;
}

a   { 
    color:#f38f1d; /*#95834B;*/
}


a:hover {
    color:#fff;
}

#site-content   {
    width:80%;
    min-width:800px;
    margin: 0 auto;
    padding:0;
}

#search-form
{
    width: 100%;
    text-align: right;
    padding: 1%;
    background-color: #333333;
}

#search-form label  {
    font-size:80%;
    font-weight:bold;
}

#search-form input  {
    font-size:80%;
    border:none;
}

#search-form input.search-button
{
    background-position: right;
    border: none;
    color: #fff;
    background-color: #333333;
    border: 1px solid #999999;
    cursor: pointer;
    background-image: url('../img/go-bg.gif');
    background-repeat: no-repeat;
    padding-right: 10px;
}

#branding
{
    background-position: 0 77%;
    clear: both;
    margin-top: 2%;
    background-image: url('../img/swoosh_black.gif');
    width: 100%;
    background-repeat: no-repeat;
}

#branding a {
    color:#fff;
    text-decoration:none;
}

#branding h2    {
    font-size:120%;
    padding-left:15%;
}

#branding h2.alt-language   {
    padding-left:20%;
    font-style:italic;
    color:#333333;
}

#branding h3    {
    color:#262626;
    right:0;
    text-align:right;
    font-size:400%;
    font-weight:bold;
}

#primary-navigation
{
    background-position: center;
    float: left;
    background-image: url('../img/menu_bg3.gif');
    background-color: #f38f1d;
    width: 100%;
    border-top: 5px solid #f38f1d; /*#AA9C6F;*/
    border-bottom: 5px solid #f38f1d;
}

#primary-navigation li    {
    text-align:center;
    float:left;
}

#primary-navigation a    {
    display:block;
    padding:5px;
    text-decoration:none;
    color: #202020;
    font-size:100%;
}

#primary-navigation a:hover, #primary-navigation a.current   {
    color: #fff;
    background-color:#202020;
}

#main-body  {
    clear:both;
}

#secondary-navigation   {
    float:left;
    width:25%;
    padding:3%;
}

#secondary-navigation h1, #main-content h1   {

    font-size:150%;
    border-bottom: 1px solid #333333;
    padding-bottom:3px;
    margin-bottom:1%;
}

#secondary-navigation ul.link-list   {
    margin-top:3%;
}

#secondary-navigation ul.link-list li   {
    margin:3%;
}

#secondary-navigation ul.link-list li a
{
    background-position: left center;
    display: block;
    background-image: url('../img/link_list_bg.gif');
    background-repeat: no-repeat; /*color:#95834B;*/
    text-decoration: none;
    padding-left: 5%;
    color: #333333;
}

#secondary-navigation ul.link-list li a:hover, #secondary-navigation ul.link-list li a.current
{
    background-image: url('../img/link_list_hover.gif');
    color:#fff;
}

#main-content   {
    float:left;
    width:59%;
    background-color:#333333;
    border-bottom:5px solid #333333;
    padding:5%;
    font-weight:normal;
}

#main-content img   {
    float:right;
    padding-right:5%;
}

#main-content p {
    margin:3%;
}

#main-content fieldset  {
    margin-bottom:5%;
    border:1px solid #fff;
    padding-left:2%;
    padding-bottom:2%;
}

#main-content fieldset legend  {
    padding:3%;
}

#main-content fieldset label, #main-content fieldset input, #main-content fieldset textarea {
    float:left;
    width:90%;
    margin:2%;
}

#main-content fieldset input.submit {
    width:30%;
}

#main-content span.warning
{
    color: #FFCC00;
}

#main-content span.highlight
{
    color: #FFCC00;
    font-style:italic;
}

#site-info  {
    clear:both;
    padding-top:5px;
    font-size:75%;
    text-align:center;
    margin-right:5%;
    width:100%;
}

#site-info a  {
    color:#333333;
}

ul.image-list li   {
    clear:both;
    margin-top:20px;
    border:5px solid #343434;
}

ul.image-list li a.link-image   {
    float:left;
    clear:right;
    width:55px;
    padding:0;
    margin:0;
}

ul.image-list li a.image-list-link  {
    float:left;
    color:#fff;
    text-decoration:none;
    font-weight:normal;
    padding-top:2%;
    padding-left:3%;
    width:338px;
}

ul.image-list li a.image-list-link span.link-title  {
    display:block;
    font-weight:bold;
    background-position: left 0;
    background-image: url('../img/image_link_bg.gif');
    background-repeat: no-repeat; 
    padding-bottom:10px; 
}

div.hidden  {
    display:none;
}

div.popup
{
    position:absolute;
    left:10%;
    width:75%;
    background-color: #999966;
    padding:20px;
    z-index:1000;
    text-align:center;
}

div.popup h2    {
    font-size:120%;
    margin-bottom:10px;
}

div.popup span.close-button
{
    position: absolute;
    top: 20px;
    right: 20px;
    color: #CC3300;
    cursor: pointer;
}

div.resource h2 {
    font-size:200%;
    margin-bottom:10px;
}

div.resource p  {
    margin-top:10px;
    text-align:justify;
}

div.resource-inpage {
    border-bottom:1px solid #fff;
}

div.resource-inpage h2, div.famous-person h2 {
    clear:both;
    font-size:100%;
    margin-bottom:10px;
    margin-top:10px;
}

div.famous-person   {
    border-bottom:1px dotted #fff;
    float:left;
    clear:both;
    width:100%;
}

#main-content div.famous-person img  {
    margin:5px;
    float:left;
    width:30%;
}

#main-content div.famous-person div.person-desc {
    float:left;
    width:60%;
    clear:both;
    text-align:justify;
}

div.search-result   {
    margin-bottom:15px;
}

div.search-result h2    {
    font-size:110%;
    margin-top:10px;
    margin-bottom:3px;
}

#main-content div.search-result p   {
    margin:0;
    padding:0;
}

#main-content div.search-result a   {
    font-size:85%;
}